<?
session_start();
?>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("UPDATE community SET garderobe = '$_GET[type]' WHERE id = '$_GET[id]'");
$dato = date("d/m/y h:i:s");
echo "<meta http-equiv='refresh' content='0; url=se_profil.php?id=$_GET[id]'>";
?>